(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     19935,        508]
NotebookOptionsPosition[     20194,        496]
NotebookOutlinePosition[     20708,        516]
CellTagsIndexPosition[     20665,        513]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Un campo non conservativo", "Subsection",
 CellChangeTimes->{{3.6345649975177107`*^9, 3.634565008575362*^9}, {
  3.634641776199442*^9, 3.6346417901319017`*^9}, {3.634703146305089*^9, 
  3.63470315509342*^9}}],

Cell[TextData[{
 "Riferimento :\n G.C. Barozzi, G. Dore, E, Obrecht :\n ",
 StyleBox["Elementi di Analisi Matematica",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Vol. 2",
  FontWeight->"Bold"],
 "\nZanichelli Editore, Bologna (2015), ISBN 978 - 88 - 08 - 43708 - 2 \n\
Sezione 17.6: Es. 17.6.12 e Oss. 17.6.17"
}], "Text",
 CellChangeTimes->{{3.63456498428085*^9, 3.634565013080874*^9}, {
  3.634641794348106*^9, 3.6346417960600357`*^9}, {3.634655328400508*^9, 
  3.634655347167061*^9}, {3.6347113805088587`*^9, 3.634711381307087*^9}, {
  3.634796132692615*^9, 3.634796133210041*^9}}],

Cell[TextData[{
 "Si considera il campo vettoriale  ",
 StyleBox["F",
  FontSlant->"Italic"],
 " = (-",
 StyleBox["y ",
  FontSlant->"Italic"],
 "/ (x^2+y^2), ",
 StyleBox["x ",
  FontSlant->"Italic"],
 "/ (x^2+y^2))  e il suo integrale curvilineo sulla circonferenza orientata \
di centro (1/2, 0), evidenziata in colore rosso. \nSi calcola numericamente l\
\[CloseCurlyQuote]integrale curvilineo di ",
 StyleBox["F",
  FontSlant->"Italic"],
 " sulla circonferenza considerata, al variare del raggio di quest\
\[CloseCurlyQuote]ultima. Il valore dell\[CloseCurlyQuote]integrale \[EGrave] \
mostrato in alto a sinistra."
}], "Text",
 CellChangeTimes->{{3.6346240834290743`*^9, 3.6346241497772083`*^9}, {
   3.634641801820406*^9, 3.634641832507901*^9}, {3.6346529888766203`*^9, 
   3.634653028774589*^9}, {3.6346546695527973`*^9, 3.634654685734398*^9}, {
   3.634655148320513*^9, 3.634655207238987*^9}, {3.634703457039551*^9, 
   3.634703459357925*^9}, {3.6347041398717327`*^9, 3.634704180789585*^9}, 
   3.634704296351406*^9}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`r$$ = 0.1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`r$$], 0.1, 1.1, 0.1}}, Typeset`size$$ = {
    375., {184., 191.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`r$163565$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`r$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`r$$, $CellContext`r$163565$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[{$CellContext`grCV, 
         Graphics[{Red, 
           Circle[{0.5, 0}, $CellContext`r$$], Null, 
           Arrow[{{0.5, $CellContext`r$$}, {0.1, $CellContext`r$$}}], 
           Arrow[{{0.5, -$CellContext`r$$}, {0.9, -$CellContext`r$$}}]}, 
          Epilog -> {$CellContext`int = 
            NIntegrate[(($CellContext`y[$CellContext`r$$, \
$CellContext`t]/$CellContext`den[$CellContext`r$$, $CellContext`t]) \
$CellContext`r$$) 
               Sin[$CellContext`t] + (($CellContext`x[$CellContext`r$$, \
$CellContext`t]/$CellContext`den[$CellContext`r$$, $CellContext`t]) \
$CellContext`r$$) Cos[$CellContext`t], {$CellContext`t, 0, 2 Pi}, 
              AccuracyGoal -> 8]}], 
         Graphics[{
           Text["Integrale =", {-1.4, 1.6}], 
           Text[
            Chop[$CellContext`int], {-1., 1.6}, {-1, 0}]}]}, 
        PlotRange -> {{-1.7, 1.8}, {-1.7, 1.8}}, Ticks -> {
          Range[-1, 1], 
          Range[-1, 1]}, ImageSize -> 300], 
      "Specifications" :> {{$CellContext`r$$, 0.1, 1.1, 0.1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{430., {238., 245.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`grCV = Graphics[{{
           RGBColor[0, 0, 1], {{
             Arrowheads[0.03], 
             Arrow[{{0.8, 0.}, {0.8, 0.3125}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.6928203230275509, 0.4}, {0.5365703230275509, 
              0.6706329386826371}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.4, 0.6928203230275509}, {0.12936706131736292`, 
              0.8490703230275509}}]}, {
             Arrowheads[0.03], 
             Arrow[{{0., 0.8}, {-0.3125, 0.8}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.4, 0.6928203230275509}, {-0.6706329386826371, 
              0.5365703230275509}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.6928203230275509, 0.4}, {-0.8490703230275509, 
              0.12936706131736292`}}]}, {
             Arrowheads[0.03], 
             Arrow[{{-0.8, 0.}, {-0.8, -0.3125}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.6928203230275509, -0.4}, {-0.5365703230275509, \
-0.6706329386826371}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.4, -0.6928203230275509}, {-0.12936706131736292`, \
-0.8490703230275509}}]}, {
             Arrowheads[0.03], 
             Arrow[{{0., -0.8}, {0.3125, -0.8}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.4, -0.6928203230275509}, {
              0.6706329386826371, -0.5365703230275509}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.6928203230275509, -0.4}, {
              0.8490703230275509, -0.12936706131736292`}}]}}, {{
             Arrowheads[0.03], 
             Arrow[{{0.4, 0.}, {0.4, 0.625}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.282842712474619, 
              0.282842712474619}, {-0.1590990257669732, 
              0.7247844507162112}}]}, {
             Arrowheads[0.03], 
             Arrow[{{0., 0.4}, {-0.625, 0.4}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.282842712474619, 
              0.282842712474619}, {-0.7247844507162112, \
-0.1590990257669732}}]}, {
             Arrowheads[0.03], 
             Arrow[{{-0.4, 0.}, {-0.4, -0.625}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.282842712474619, -0.282842712474619}, {
              0.1590990257669732, -0.7247844507162112}}]}, {
             Arrowheads[0.03], 
             Arrow[{{0., -0.4}, {0.625, -0.4}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.282842712474619, -0.282842712474619}, {
              0.7247844507162112, 0.1590990257669732}}]}}, {{
             Arrowheads[0.03], 
             Arrow[{{1.2, 0.}, {1.2, 0.20833333333333331`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{1.1591109915468818`, 0.31058285412302483`}, {
              1.1051903571505233`, 0.5118174012665808}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{1.0392304845413263`, 0.6}, {0.9350638178746596, 
              0.780421959121758}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.8485281374238569, 0.8485281374238569}, {
              0.7012142246766595, 0.9958420501710543}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.6, 1.0392304845413263`}, {0.41957804087824196`, 
              1.143397151207993}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.31058285412302483`, 1.1591109915468818`}, {
              0.1093483069794689, 1.2130316259432403`}}]}, {
             Arrowheads[0.03], 
             Arrow[{{0., 1.2}, {-0.20833333333333331`, 1.2}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.31058285412302483`, 
              1.1591109915468818`}, {-0.5118174012665808, 
              1.1051903571505233`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.6, 1.0392304845413263`}, {-0.780421959121758, 
              0.9350638178746596}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.8485281374238569, 
              0.8485281374238569}, {-0.9958420501710543, 
              0.7012142246766595}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-1.0392304845413263`, 0.6}, {-1.143397151207993, 
              0.41957804087824196`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-1.1591109915468818`, 
              0.31058285412302483`}, {-1.2130316259432403`, 
              0.1093483069794689}}]}, {
             Arrowheads[0.03], 
             Arrow[{{-1.2, 0.}, {-1.2, -0.20833333333333331`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-1.1591109915468818`, -0.31058285412302483`}, \
{-1.1051903571505233`, -0.5118174012665808}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-1.0392304845413263`, -0.6}, {-0.9350638178746596, \
-0.780421959121758}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.8485281374238569, -0.8485281374238569}, \
{-0.7012142246766595, -0.9958420501710543}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.6, -1.0392304845413263`}, {-0.41957804087824196`, \
-1.143397151207993}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.31058285412302483`, -1.1591109915468818`}, \
{-0.1093483069794689, -1.2130316259432403`}}]}, {
             Arrowheads[0.03], 
             Arrow[{{0., -1.2}, {0.20833333333333331`, -1.2}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.31058285412302483`, -1.1591109915468818`}, {
              0.5118174012665808, -1.1051903571505233`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.6, -1.0392304845413263`}, {
              0.780421959121758, -0.9350638178746596}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.8485281374238569, -0.8485281374238569}, {
              0.9958420501710543, -0.7012142246766595}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{1.0392304845413263`, -0.6}, {
              1.143397151207993, -0.41957804087824196`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{1.1591109915468818`, -0.31058285412302483`}, {
              1.2130316259432403`, -0.1093483069794689}}]}}, {{
             Arrowheads[0.03], 
             Arrow[{{1.6, 0.}, {1.6, 0.15625}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{1.559884659490918, 0.35603349433010306`}, {
              1.5251157635602437`, 0.508365980608513}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{1.4415501886438706`, 0.6942139825880931}, {
              1.373755854406752, 0.8349903681978461}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{1.2509303719488478`, 0.9975836829739736}, {
              1.1535100904084208`, 1.1197448521096032`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.9975836829739736, 1.2509303719488478`}, {
              0.8754225138383439, 1.3483506534892749`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.6942139825880931, 1.4415501886438706`}, {
              0.55343759697834, 1.5093445228809892`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.35603349433010306`, 1.559884659490918}, {
              0.20370100805169314`, 1.5946535554215922`}}]}, {
             Arrowheads[0.03], 
             Arrow[{{0., 1.6}, {-0.15625, 1.6}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.35603349433010306`, 
              1.559884659490918}, {-0.508365980608513, 
              1.5251157635602437`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.6942139825880931, 
              1.4415501886438706`}, {-0.8349903681978461, 
              1.373755854406752}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.9975836829739736, 
              1.2509303719488478`}, {-1.1197448521096032`, 
              1.1535100904084208`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-1.2509303719488478`, 
              0.9975836829739736}, {-1.3483506534892749`, 
              0.8754225138383439}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-1.4415501886438706`, 
              0.6942139825880931}, {-1.5093445228809892`, 
              0.55343759697834}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-1.559884659490918, 
              0.35603349433010306`}, {-1.5946535554215922`, 
              0.20370100805169314`}}]}, {
             Arrowheads[0.03], 
             Arrow[{{-1.6, 0.}, {-1.6, -0.15625}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-1.559884659490918, -0.35603349433010306`}, \
{-1.5251157635602437`, -0.508365980608513}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-1.4415501886438706`, -0.6942139825880931}, \
{-1.373755854406752, -0.8349903681978461}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-1.2509303719488478`, -0.9975836829739736}, \
{-1.1535100904084208`, -1.1197448521096032`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.9975836829739736, -1.2509303719488478`}, \
{-0.8754225138383439, -1.3483506534892749`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.6942139825880931, -1.4415501886438706`}, \
{-0.55343759697834, -1.5093445228809892`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{-0.35603349433010306`, -1.559884659490918}, \
{-0.20370100805169314`, -1.5946535554215922`}}]}, {
             Arrowheads[0.03], 
             Arrow[{{0., -1.6}, {0.15625, -1.6}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.35603349433010306`, -1.559884659490918}, {
              0.508365980608513, -1.5251157635602437`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.6942139825880931, -1.4415501886438706`}, {
              0.8349903681978461, -1.373755854406752}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{0.9975836829739736, -1.2509303719488478`}, {
              1.1197448521096032`, -1.1535100904084208`}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{1.2509303719488478`, -0.9975836829739736}, {
              1.3483506534892749`, -0.8754225138383439}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{1.4415501886438706`, -0.6942139825880931}, {
              1.5093445228809892`, -0.55343759697834}}]}, {
             Arrowheads[0.03], 
             
             Arrow[{{1.559884659490918, -0.35603349433010306`}, {
              1.5946535554215922`, -0.20370100805169314`}}]}}}, {
           RGBColor[1, 0, 0], 
           PointSize[0.015], 
           Point[{1/2, 0}]}}, PlotRange -> {{-2, 2}, {-2, 2}}, Axes -> True, 
         AxesStyle -> Thickness[Tiny], 
         Ticks -> {{{-1, Null}, {0, Null}, {1, "1      "}}, None}, AxesStyle -> 
         Arrowheads[{0., 0.03}]], $CellContext`y[
         Pattern[$CellContext`R, 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := $CellContext`R Sin[$CellContext`t], $CellContext`den[
         Pattern[$CellContext`R, 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := 
       0.25 + $CellContext`R^2 + (1. $CellContext`R) 
         Cos[$CellContext`t], $CellContext`x[
         Pattern[$CellContext`R, 
          Blank[]], 
         Pattern[$CellContext`t, 
          Blank[]]] := 0.5 + $CellContext`R Cos[$CellContext`t]}; 
     Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.634654408639511*^9, 3.634654453202651*^9, {3.634654621818266*^9, 
   3.63465464681668*^9}, 3.634654762535203*^9, {3.634654908092661*^9, 
   3.634654931378524*^9}, 3.6346550952186747`*^9, 3.6346553841398582`*^9, 
   3.6346556052600803`*^9, 3.634655645761798*^9, 3.634655704696445*^9, {
   3.634655838139101*^9, 3.6346559262082853`*^9}, 3.6347031955239897`*^9, 
   3.63470323685743*^9, 3.6347035645329933`*^9, 3.63470375508961*^9, {
   3.6347040054085083`*^9, 3.63470402331693*^9}, 3.63470419972145*^9, 
   3.6347042426396017`*^9, 3.634704470431365*^9, 3.634711329632395*^9, 
   3.634796112098724*^9}],

Cell[TextData[{
 "Attivare il pulsante alla destra della barra di scorrimento e variare il \
raggio ",
 StyleBox["r",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.6347038562760077`*^9, 3.634703912501623*^9}}],

Cell[TextData[{
 "Commento: l\[CloseCurlyQuote]integrale \[EGrave] nullo se la circonferenza \
non contiene l\[CloseCurlyQuote]origine, vale  2\[Pi]  se la contiene.\n\nIl \
valore \[Pi] \[TildeEqual] 3.14159,  ottenuto quando la circonferenza passa \
per l\[CloseCurlyQuote]origine, deve essere interpretato come il valore \
limite dell\[CloseCurlyQuote]integrale calcolato sull\[CloseCurlyQuote]arco \
di circonferenza\n\n\t",
 StyleBox["x",
  FontSlant->"Italic"],
 " = 0.5 + 0.5 cos ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]]],
 ", \t",
 StyleBox["y",
  FontSlant->"Italic"],
 " = 0.5 sin ",
 StyleBox["t,     t ",
  FontSlant->"Italic"],
 "\[Element]",
 StyleBox[" ",
  FontSlant->"Italic"],
 "[ \[Dash]\[Pi]",
 StyleBox[" + ",
  FontSlant->"Italic"],
 "\[Epsilon]",
 StyleBox["  ",
  FontSlant->"Italic"],
 ", \[Pi] \[Dash] \[Epsilon] ]\n\nper \[Epsilon] \[RightArrow] 0. Si tenga \
presente che  ",
 StyleBox["F",
  FontSlant->"Italic"],
 "  non \[EGrave] definito nell\[CloseCurlyQuote]origine e che l\
\[CloseCurlyQuote]arco di circonferenza appena considerato \[EGrave] \
contenuto nel semipiano  ",
 StyleBox["x",
  FontSlant->"Italic"],
 " > 0  dove  ",
 StyleBox["F",
  FontSlant->"Italic"],
 " ammette come potenziale  arctan (",
 StyleBox["y",
  FontSlant->"Italic"],
 "/",
 StyleBox["x",
  FontSlant->"Italic"],
 ").\n"
}], "Text",
 CellChangeTimes->{{3.634656794436789*^9, 3.6346570422549953`*^9}, {
   3.634657093917053*^9, 3.6346572129348803`*^9}, {3.634657247225101*^9, 
   3.634657287822653*^9}, {3.634703791775701*^9, 3.6347038357099457`*^9}, {
   3.634704524193508*^9, 3.6347045923500566`*^9}, {3.634704802413075*^9, 
   3.634704845851376*^9}, 3.6347963128442383`*^9}]
}, Open  ]]
},
WindowSize->{1005, 1072},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.25 Inherited,
FrontEndVersion->"10.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (December 4, \
2014)",
StyleDefinitions->FrontEnd`FileName[{"Report"}, "AutomatedReport.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 214, 3, 49, "Subsection"],
Cell[1703, 40, 582, 13, 132, "Text"],
Cell[2288, 55, 1026, 24, 109, "Text"],
Cell[3317, 81, 14930, 350, 493, "Output"],
Cell[18250, 433, 226, 7, 37, "Text"],
Cell[18479, 442, 1699, 51, 251, "Text"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature xxpMw1Rd#Lv0eD1fzn7G2Q7L *)
